apiVersion: v1
data:
  .dockerconfigjson: eyJhdXRocyI6eyJkb2NrZXIuaW5kZXguaW8iOnsidXNlcm5hbWUiOiJuZW1lc3lzb2xhbm8iLCJwYXNzd29yZCI6Ijk3NmJkN2Q4LWVkZTUtNDJjZS1hZmNjLTBmYzQzNDkzYTAwMCIsImVtYWlsIjoibmVtZXN5c29sYW5vQGdtYWlsLmNvbSIsImF1dGgiOiJibVZ0WlhONWMyOXNZVzV2T2prM05tSmtOMlE0TFdWa1pUVXROREpqWlMxaFptTmpMVEJtWXpRek5Ea3pZVEF3TUE9PSJ9fX0=
kind: Secret
metadata:
  name: nemesysolano
type: kubernetes.io/dockerconfigjson